librust-gtk+v3-10-dev 0.5.0-1 (i386 binary) in ubuntu disco

 This metapackage enables feature v3_10 for the Rust gtk crate, by pulling in
 any additional dependencies needed by that feature.

Details

Package version:
0.5.0-1
Source:
rust-gtk 0.5.0-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships

Depends on:
Provides:
  • librust-gtk-0+v3-10-dev (= 0.5.0-1)
  • librust-gtk-0.5+v3-10-dev (= 0.5.0-1)
  • librust-gtk-0.5.0+v3-10-dev (= 0.5.0-1)